Alle Tags
Katalog-Tag

#grid-otp

Alle Repositories im öffentlichen Register, die dieses Tag tragen — aus ihren GitHub-Topics oder den von ihren Paket-Registries veröffentlichten Schlagwörtern. Die Gesundheit wird nach derselben versionierten Methodik gemessen wie im übrigen Register.

1 Eintrag
Getaggt als „grid-otp“Geordnet nach Gesundheitsindex
Packagist · PyPI
78GutGesundheitsindex
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 7.792/Monat22. Okt. 2026
MIT22. Okt. 2026 · Metriken 2.10.0